body {
  width: 96%;
  margin: 0 auto;
  line-height: 1.25em;
  font-family: verdana, helvetica, arial, sans-serif;
}
body, th, td {
  color: #000000;
  background-color:#FFFFFF;
}
h1 { text-decoration: underline;
     font-size: x-large !important;
  /* font-family: Arial, Verdana; */
  /* font-family: Helvetica !important; */
  /* font-family: 'Monotype Corsiva', 'Technic'; */
  /* letter-spacing:0.5pt; */ }

h2 {
  font-size: large !important;
  border-left-style: solid;
  border-left-width: 5px;
  border-color: #999999;
  text-indent: 0.5em;
  padding: 3px;
}

div.l2 { margin-left: 10px; }

h3 {
  font-size: medium !important;
  border-left-style: double;
  border-left-width: 4px;
  border-color: #999999;
  text-indent: 0.5em;
  padding: 2px;
}

div.l3 { margin-left: 20px; }

/* A:link  { color:#0066CC } */

a[href] {
  text-decoration: none !important;
  border-bottom: 1px solid;
}
a:link { border-bottom-color: blue !important; }
a:visited {
  border-bottom-color: #003366 !important;
  color:#003366 !important; }

a[href]:hover { border-bottom-color: red !important; }
a[href]:active { border-bottom-color: red !important; }

p { text-indent: 1em; }

code {
  font-family: monospace !important;
}
code.elisp {
  font-family: monospace !important;
}
code.elisp_inline {
  font-family: monospace !important;
  background-color: #CCCCCC;
}

code.sp { background-color: #CCCCCC; }

pre.terminal {
/*   white-space: -moz-pre-wrap; */
/*   white-space: -pre-wrap; */
/*   white-space: -o-pre-wrap; */
/*   white-space: pre-wrap; */
  /* font-family: monospace; */
  font-size: 80%; /* MS-IE */
  line-height: 1.0;
  margin-top: 1em;
  margin-bottom: 1em;
  width: 80%;
  margin-left: 10%;
  margin-right: 10%;
  border: outset 1.2px #000000;
  padding: 1em;
  background-color: #FFFFFF;
}

tt.terminal {
  font-family: monospace;
  background-color: #FFFFFF;
}

table.pagestyle {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  border-width: 0px;
}
td.pagestyle {
  padding: 20px;
  vertical-align: top;
}

table.calendar {
  float: left;
  border-width: 0px;
  border-collapse: separate;
  border-spacing: 2px;
  width: 240px;
  height: 190px;
}

a.calendar { text-decoration: underline !important; }

th.calendar {
  height: 20px;
  padding: 2px;
  font-family: monospace;
}
th.calendar_center {
  height: 20px;
  text-align: center;
  padding: 2px;
  font-family: monospace;
}
th.calendar_colum {
  height: 20px;
  width: 20px;
  padding: 2px;
  text-align: right;
  font-family: monospace;
}
td.calendar {
  height: 20px;
  padding: 2px;
  font-family: monospace;
}
td.calendar_center{
  height: 20px;
  text-align: center;
  padding: 2px;
  font-family: monospace;
}
td.calendar_colum {
  height: 20px;
  padding: 2px;
  width: 20px;
  text-align: right;
  font-family: monospace;
}

table.schedule {
  float: left;
  width: 300px;
  border-collapse: separate;
  border-width: 0px;
  border-spacing: 0px;
}

table.schedule_flat {
  border-collapse: separate;
  border-width: 0px;
  border-spacing: 7px;
}

th.schedule {
  padding: 5px;
  /* white-space: nowrap; */
}
td.schedule {
  padding: 2px;
  /* vertical-align: top; */
  /* white-space: nowrap; */
}

td.schedule_right {
  /* padding: 0 5 5 5;*/
  padding: 2px;
  text-align: right;
  /* vertical-align: top; */
  white-space: nowrap;
}

span.nobr{
  white-space: nowrap;
}

span.visited {
  color: #999999;
}
span.visited_special {
  color: #FF3333;
}
span.larger {
  font-size: larger;
}
span.calendar_nonwork {
  color: #FF3333; 
  /* color: firebrick; */
}
span.center {
  text-align: center;
}

ul.compact {
  margin-top: 3pt;
  margin-bottom: 3pt;
}

table.old_diary { line-height: 0.8; }

div.diary{
  margin-left: 5%; 
  margin-right: 5%;
}

div.single_colum{
  width: 45%;
  padding: 11px;
  float: left;
}

div.double_column{
  width: 90%;
  padding: 10px;
  float: left;
}

div.clear{
  width: 100%;
  clear: left;
}

span.u { text-decoration: underline; }

hr.signature {
  width: 200px;
  text-align: left;
  margin-left: 0;
  margin-right: auto;
}

div.center{
  text-align: center;
}

dt { font-weight: bold ! important; }